# File copy

An action block that copies content on external storage.

The fiber will pause until the copy has completed.

The final directory level of source path may contain glob patterns.

Note! Attributes, such as last-modified time, are not copied due to an Android bug.

## Input arguments

- Source path — path of content to copy.
- Destination path — path where the content will be placed.
- Recursive — whether to recursively copy directories and all their content.
- Update — whether to only copy newer/updated files.